class AddImportToPPayments < ActiveRecord::Migration[6.0]
  def change
    add_column :p_payments, :imported, :boolean, :default => false
    add_column :p_payments, :label, :string
    add_column :p_payments, :piece, :string
  end
end
